@charset 'iso-2022-jp';
/*wrapper*/
#top_img hr{	display:none;}
#top_img{
	background-image: url(../images/top_img.jpg);
	margin: 0 auto;
	padding: 0px;
	height: 550px;
	width: 1200px;
	background-repeat: no-repeat;
	background-position: center top;
}

#top{
	margin: 5px auto;
	width: 980px;
}

#twitter{width:280px;padding:0;margin:0;}
#pv_box{width:340px;}

#update_box{
	width: 350px;
	height: 310px;
	background-image: url(../images/update_box.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin:0 5px;
}
#update_box h2{height:40px;text-indent:-9999px;}
#update_box dl{width:320px; height:250px;display:block;overflow:auto;margin:0 0 0 20px;text-align:left;}
#update_box dt{
	color: #E62110;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #E62110;
}
#update_box dd{
	color: #000;
	margin: 0;
	background-image: url(../images/list01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 25px;
}
#update_box a:link,
#update_box a:active,
#update_box a:visited
{
	color: #FF9900;
	text-decoration: underline;
}
#update_box a:hover{
	color: #3300CC;
	text-decoration: none;
}

#banner_space{
	width:340px;
	margin:10px 0;
}

#banner_space img{
	margin:0 auto;	
}
